@font-face {
  font-family: "MainFont";
  src: url("./fonts/bungee.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.center {
  display: flex;
  align-items: center;
  height: 300px;
  flex-direction: column;
  gap: 2px;
}

.dbuttons {
  position: fixed;
  display: flex;
  height: 200px;
  width: 100px;
  flex-direction: column;
  gap: 10px;
}

.keke-place {
  position: fixed;
  right: 20px;
  bottom: 20px;
}

top {
  margin-top: 20px;
}

.font {
  font-family: "MainFont";
  font-weight: 400;
  color: white;
  text-shadow: 2px 2px 4px gray;
}

body {
  min-height: 100vh;
  background: linear-gradient(to bottom, rgb(247, 239, 187), rgb(247, 237, 171));
}

.button:hover {
    cursor: pointer;
}

.dialogue-button {
    width: 120px;
}